# OnDCCSessionDestroyed

A new DCC session has just been destroyed

Parameters

    $0 = DCC session id

Window
console
Description
Triggered when a new DCC session has just been destroyed. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session id parameter.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006